* {filter: inherit;}

#header {padding-top:20px;height: 110px;}

.sk-logo {margin-top:20px;}

/*img.fade {
	display: none;
}

.slowFade {
    display: none;
}*/

@media (max-width:1140px) {
 
    .navbar-toggle {
        margin-top: 16px;
    }
    
    .navbar-nav {
        margin-top: 33px;
    }
}

@media (max-width:1040px) {
    .navbar-toggle {
        margin-top: 8px;
    }
    
    .navbar {
        margin-top: 10px;
    }
    
    .navbar-nav {
        margin-top: 36px;
    }

}